/* Content */

:root {
  box-sizing: border-box;
    background-color: #ebedf0;
}

body {
  background-color: #ffffff;
  margin: 0;
  padding: 0rem;
  max-width: 860px;
  margin: 0px auto;
}

h1 {
  font-family: Georgia, serif;
  font-size: 1.8em;
  margin: 1px;
  padding: 1px;
}

h2 {
  font-family: "Lucida Console", "Courier New", monospace;
  font-size: 1.1em;
  margin: 1px;
  padding: 1px;
}

h3 {
  font-family: "Lucida Console", "Courier New", monospace;
  font-size: 1.0em;
  margin: 1px;
  padding: 1px;
}

.container {
  display: flex;
  width: 100%;
}

.column-1 {
  flex-shrink: 0; /* shrinks to 0 to apply 70% width*/
  flex-basis: 65%; /* sets initial width to 70%*/
}

.box {
  padding: 10px;
  margin: 0.4rem;
}

@media only screen and (max-width: 900px) {
  .container {
    flex-direction: column;
  }

  .box {
    margin: 0 0 1rem;
  }
}

/* Navigasi */

.nav {
  background-color: #fc0065;
  border: 1px solid #fc0065;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  z-index:1;
  top: 0;
}
.nav__toggle {
  position: absolute;
  cursor: pointer;
  margin: 0rem 1rem;
  right: 0;
}
.close,
input[type="checkbox"] {
  display: none;
  margin-top: 0.7186421rem;
}
.hamburger {
  margin-top: 0.586421rem;
}
.nav__menu {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
  margin: 0.4rem;
  padding-left: 10px;
}
li.navia {
  list-style: none;
  display: none;
}
li.navia:first-child {
  margin-right: auto;;
  display: block;
}
.nav__menu a {
  text-decoration: none;
  color: #ededed;
  font-size: 1.2rem;
  padding-right: 2px;
}
a:hover {
  color: #7e7f80;
}
#nav__checkbox:checked ~ ul.nav__menu li {
  display: block;
}
#nav__checkbox:checked ~ label.nav__toggle .hamburger {
  display: none;
}
#nav__checkbox:checked ~ label.nav__toggle .close {
  display: block;
}

@media only screen and (min-width: 768px) {
  .nav__toggle {
    display: none;
  }
  .nav__menu {
    flex-direction: row;
  }
  .nav__menu li {
    display: block;
  }
}

/* Footer */

.footer-distributed{
	background-color: #333232;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: normal 16px sans-serif;

	padding: 30px 50px;
	margin-top: 20px;
}

.footer-distributed .footer-left p{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

/* Footer links */

.footer-distributed p.footer-links{
	font-size:18px;
	font-weight: bold;
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}

.footer-distributed p.footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-right{
	float: right;
	margin-top: 6px;
	max-width: 180px;
}

.footer-distributed .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-left: 3px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right{
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links{
		line-height: 1.8;
	}
}

/* Sidebar */

.blko {
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 16px;
	letter-spacing: -1.4px;
	word-spacing: 1px;
	color: #000000;
	font-weight: 700;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
  padding: 5px 7px;
  list-style: none;
  background-color: #e3e2e1;
}

/* Dropdown */

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: black;
  padding: 2px 4px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar, a:hover .dropdown:hover .dropbtn {
  background-color: red;
  color: #ededed;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
span {
  color: #f5782a;
  font-weight:bold;
  }
  
/* List */
  
ol.listi {
  max-width: 350px;
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 55px;
}
ol.listi li.lista {
  margin: 0 0 1.1rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
}
ol.listi li.lista::before {
  content: counter(my-awesome-counter);
  color: #fcd000;
  font-size: 1.5rem;
  font-weight: bold;
  position: absolute;
  --size: 32px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  transform: rotate(-10deg);
  background: black;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}

/* Search Form */

input{
  height:38px;
  width:100%;
  border:1px #ff3d8e solid;
}
.istreet{
  color:#fff;
}
.button1{
  background-color:#ff3d8e;
  height:38px;
  width:48px;
  border:1px transparent solid;
}
.button1:hover{
  background-color:#636263;
  height:38px;
  width:48px;
  border:1px transparent solid;
}
form{
  box-sizing: border-box;
  display:flex;
}

/* Subtitle */
.entry-subtitle {
  font-style: italic;
  }
  
/* list style */
li.lilist{background:#e6e6e6;
	padding: 3px 5px;
	border-bottom: solid 2px #eee;
	line-height: 18px;
}
ul.ululs {
    list-style: none;
    padding: 0;
    margin: 0;
}

ol.rangkuman {
  list-style-type: number;
  padding: 20px;
  border: none;
  padding-top: 0px;
}

ol.rangkuman li.rangkumans {
  padding: 8px 16px;
  border-bottom: 2px solid #ddd;
}

ol.rangkuman li.rangkumans:last-child {
  border-bottom: none;
}

/* Accordions */
.tab {
  overflow: hidden;
  background-color: #b8b8b8;
}

.tab button {
  background-color: inherit;
  float: left;
  border: 1px solid #ccc;
  outline: none;
  cursor: pointer;
  padding: 6px 19px;
  transition: 0.3s;
  font-size: 17px;
}

.tab button:hover {
  background-color: #ddd;
}

.tab button.active {
  background-color: #ccc;
}

.tabcontent {
  display: none;
  padding: 6px 12px;
  border-bottom: 1px solid #ccc;

}

/* Style Sidebar Recent Posts */
ul#side-rcnt-thumb-post-list {
list-style: none;
margin: 0;
padding: 0;

}

#side-rcnt-thumb-post-list li {
margin-top: 1px;
overflow: hidden;
border-bottom: 1px solid #CCC;
padding-top: 5px;
min-height: 55px;
}

.srtpl-l {
float: left;
margin-right: 10px;
}

.srtpl-a {
display: block;
outline: 0!important;
font-weight: 400px;
}

#side-rcnt-thumb-post-list img {
max-width: 100%;
width: auto\9;
height: auto;
vertical-align: middle;
border: 0;
-ms-interpolation-mode: bicubic;
border: 2px solid #CCC;
}

.srtpl-r {
margin-left: 5px;
}

.srtpl-n {
display: block;
color: #343534;
line-height: 1.2;
font-weight: 600;
font-size: 13px;
  outline: 0!important;
text-decoration: none;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

table { width: 100% }
.urip { width: 350px; background-color: #f2f3f5;border: 1px solid #ddd;}
tr { border: 1px solid; }
td { border: 1px solid #ddd; padding: 5px; }
.tdnone { border: 0px solid #ddd; padding: 5px; font-size: 20px; color: #c5c7c5; text-align: center; padding-bottom: 5px;}
.fontnone { font-size: 10px; color: #c5c7c5;}
.tddate{ font-size: 20px; text-align: center;padding-bottom: 5px;}
.fontdate { font-size: 10px; color:#71c788; }
.tdred{ font-size: 20px; color:red; text-align: center;}
.fontred { font-size: 10px; color:red; }
.fontrede { font-size: 13px; color:red; }
th { border: 0px solid #ddd; padding: 5px; font-weight: bold; text-align: center; }
.blkoi { font-family: "Comic Sans MS", cursive, sans-serif; font-size: 16px; letter-spacing: 1px; word-spacing: 1px; color: #000000; font-weight: 700; text-decoration: none; font-style: normal; font-variant: normal; text-transform: none; padding: 5px 7px; list-style: none; background-color: #f2f3f5; }
.blkol { font-family: cursive, sans-serif; font-size: 13px; letter-spacing: -1.0px; word-spacing: 1px; color: #363636; font-weight: 500; text-decoration: none; font-style: normal; font-variant: normal; text-transform: none; padding: 5px 7px; list-style: none; background-color: #f2f3f3; }
.br { display: block; margin-bottom: -0.5em; }